Permalink
Browse files

v0.1.0

  • Loading branch information...
1 parent 346ddaa commit 8053d401c6f91e1fb150a3f7e1a919d26a6012f3 @blackwinter blackwinter committed Mar 9, 2011
Showing with 14 additions and 10 deletions.
  1. +5 −0 ChangeLog
  2. +1 −1 README
  3. +6 −7 jekyll-localization.gemspec
  4. +2 −2 lib/jekyll/localization/version.rb
View
@@ -1,5 +1,10 @@
= Revision history for jekyll-localization
+== 0.1.0 [2011-03-09]
+
+* Added Jekyll::Localization::HUMAN_LANGUAGES and corresponding helper.
+* Added helpers to deal with other languages than the current one.
+
== 0.0.9 [2010-12-21]
* Set YAML data too when alternative language content will be used.
View
2 README
@@ -2,7 +2,7 @@
== VERSION
-This documentation refers to jekyll-localization version 0.0.9
+This documentation refers to jekyll-localization version 0.1.0
== DESCRIPTION
@@ -2,23 +2,22 @@
Gem::Specification.new do |s|
s.name = %q{jekyll-localization}
- s.version = "0.0.9"
+ s.version = "0.1.0"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Jens Wille", "Arne Eilermann"]
- s.date = %q{2010-12-21}
+ s.date = %q{2011-03-09}
s.description = %q{Jekyll plugin that adds localization features to the rendering engine.}
s.email = ["jens.wille@uni-koeln.de", "eilermann@lavabit.com"]
- s.extra_rdoc_files = ["COPYING", "ChangeLog", "README"]
- s.files = ["lib/jekyll/localization/version.rb", "lib/jekyll/localization.rb", "Rakefile", "COPYING", "ChangeLog", "README"]
+ s.extra_rdoc_files = ["README", "COPYING", "ChangeLog"]
+ s.files = ["lib/jekyll/localization.rb", "lib/jekyll/localization/version.rb", "README", "ChangeLog", "Rakefile", "COPYING"]
s.homepage = %q{http://github.com/blackwinter/jekyll-localization}
- s.rdoc_options = ["--title", "jekyll-localization Application documentation", "--main", "README", "--line-numbers", "--inline-source", "--all", "--charset", "UTF-8"]
+ s.rdoc_options = ["--charset", "UTF-8", "--title", "jekyll-localization Application documentation (v0.1.0)", "--main", "README", "--all", "--line-numbers"]
s.require_paths = ["lib"]
- s.rubygems_version = %q{1.3.7}
+ s.rubygems_version = %q{1.6.2}
s.summary = %q{Jekyll plugin that adds localization features to the rendering engine.}
if s.respond_to? :specification_version then
- current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
@@ -5,8 +5,8 @@ module Localization
module Version
MAJOR = 0
- MINOR = 0
- TINY = 9
+ MINOR = 1
+ TINY = 0
class << self

0 comments on commit 8053d40

Please sign in to comment.